.sd-change-password-form {
    margin-bottom: 0px;
    background-color: #FFF;
    font-size: 15px;
}

.sd-change-password-form .SD_FormGen_form input[type='submit'].SD-input {
    width: unset;
    border: 2px solid;
    padding: 18px 32px;
    border-radius: 60px;
    margin-top: 20px;
    color: #fff;
    background-color: #da321a;
    border-color: #da321a;
}

.sd-change-password-form .SD_FormGen_form input[type='submit'].SD-input:hover {
    color: #da321a;
    background-color: transparent;
    border-color: #da321a;
}